اعظم

توسعه دهنده اندروید
  • تعداد ارسال ها

    2
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0 Neutral

درباره اعظم

  • درجه
    Newbie
  1. سلام من برنامه jdk-6u10-rc-bin-b28-windows-i586-p-21_jul_2008 eclipse-SDK-3.5-Win32 ADT-23 Android_SDK 4.4 رو دارم ولی برای نصب به مشکل خوردم. چگار باید بکنم الان؟نمیتونم اس دی کا رو نصب کنم تو رو خدا کمک کنید آیا از نظر ورژن نا هماهنگ هستن؟
  2. سلام من برنامه jdk-6u10-rc-bin-b28-windows-i586-p-21_jul_2008 eclipse-SDK-3.5-Win32 ADT-23 Android_SDK 4.4 رو دارم ولی برای نصب به مشکل خوردم. چگار باید بکنم الان؟نمیتونم اس دی کا رو نصب کنم تو رو خدا بهم کمک کنید آیا این برنامه هایی که دانلود کردم از نظر ورژن با هم هماهنگی دارن؟